a, a:active, a:focus, 
button, button:focus, button:active, 
.btn, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn.active.focus {outline: none;outline: 0;}
input::-moz-focus-inner {border: 0;}
.ast-header-html-1, .home .entry-header {display:none}
.blog .site-content {padding-top:80px}

.ast-primary-header-bar {border-bottom-width: 0;}
.ast-scroll-top-icon {border-radius:50% !important}
.site-title,
.site-title a {min-width:200px !important;height:40px;overflow:hidden}
.seopress-user-consent button {padding: 9px 25px;text-transform: uppercase;letter-spacing: 1px;}
a[aria-label="YouTube"] svg path {fill:#fff}
a[aria-label="YouTube"] svg {height:23px !important;width:23px	!important}
.sidemargin {margin-left: calc(-50vw + 50% + 30px) !important;margin-right: calc(-50vw + 50% + 30px) !important;max-width: 100vw;width: calc(100vw - 60px) !important;}
blockquote {font-style:normal;margin:0 }

/* contentgrid */
.contgrid .innertext {max-width:70%;margin:80px 0}
.grid500, .grid500 .n2-ss-slider, .grid500 .wp-block-spacer {height:500px !important}
.grid600, .grid600 .n2-ss-slider, .grid600 .wp-block-spacer {height:600px !important}
.grid700, .grid700 .n2-ss-slider, .grid700 .wp-block-spacer {height:700px !important}
.innertext p {margin-block-start:0}
.wp-block-uagb-container .wp-block-kadence-image:not(:last-child) {margin-bottom:0}

/* in-page slideshow */
.grid500 .kt-blocks-carousel .splide__track, .grid500 .kt-blocks-carousel .splide__list, .grid500 .kb-gal-image-radius, .grid500 .kt-blocks-carousel img {height:500px !important;margin:0 !important}
.grid600 .kt-blocks-carousel .splide__track, .grid600 .kt-blocks-carousel .splide__list, .grid600 .kb-gal-image-radius, .grid600 .kt-blocks-carousel img  {height:600px !important;margin:0 !important}
.grid700 .kt-blocks-carousel .splide__track, .grid700 .kt-blocks-carousel .splide__list, .grid700 .kb-gal-image-radius, .grid700 .kt-blocks-carousel img {height:700px !important;margin:0 !important}
.contgrid .splide__pagination {display:none !important}
.kadence-blocks-gallery-item img.top {object-position:50% 0}
.kadence-blocks-gallery-item img.top-left {object-position:0 0}
.kadence-blocks-gallery-item img.top-right {object-position:100% 0}
.kadence-blocks-gallery-item img.bottom {object-position:50% 100%}
.kadence-blocks-gallery-item img.bottom-left {object-position:0 100%}
.kadence-blocks-gallery-item img.bottom-right {object-position:100% 100%}
.kadence-blocks-gallery-item img.left {object-position:0 50%}
.kadence-blocks-gallery-item img.right {object-position:100% 50%}

    /* ken burns slideshow */
    .grow figure img {
    width: 105%;
    height: 105%;
    object-fit: cover;
    transform-origin: bottom right; /* same zoom direction for all */
    }
        /* One per-slide animation */
        @keyframes kenburnsSlide {
        0% {
            transform: scale(1) translate3d(-0.5%, -0.5%, 0);
        }
        100% {
            transform: scale(1.05) translate3d(0.5%, 0.5%, 0);
        }
        }
    .kadence-blocks-gallery-item__caption {display:none}

    @media only screen and (max-width: 768px) {
		.contgrid.colreverse {flex-direction:column-reverse !important}
		.grid500, .grid600, .grid700 {height:auto !important}
		.grid500 .n2-ss-slider,.grid600 .n2-ss-slider,.grid700 .n2-ss-slider,
		.grid500 .wp-block-spacer,.grid600 .wp-block-spacer,.grid700 .wp-block-spacer,
        .grid500 .kt-blocks-carousel .splide__track, .grid500 .kt-blocks-carousel .splide__list, .grid500 .kb-gal-image-radius, .grid500 .kt-blocks-carousel img,
        .grid600 .kt-blocks-carousel .splide__track, .grid600 .kt-blocks-carousel .splide__list, .grid600 .kb-gal-image-radius, .grid600 .kt-blocks-carousel img,
        .grid700 .kt-blocks-carousel .splide__track, .grid700 .kt-blocks-carousel .splide__list, .grid700 .kb-gal-image-radius, .grid700 .kt-blocks-carousel img {height:350px !important;}
    }

/* bullets */
.wp-block-uagb-container>ul {margin-left:0 !important}

/* modal */
.modal {display: none;position: fixed;width: 100%;height: 100%;top: 0;left: 0;z-index: 10000;align-items:center;justify-content:center;background:rgba(0,0,0,.4);-webkit-transition: 0.3s ease-in-out;transition: 0.3s ease-in-out;}
.modalcontent {position:relative;max-width:65vw;max-width:65dvw;height:90vh;height:90dvh;align-content:center;overflow-y: initial !important}
.modalscroll {overflow-y: auto;max-height: 90vh;max-height: 90dvh;box-shadow:2px 5px 10px rgba(0,0,0,0.3)}	
.closecontainer {text-align:right;position:relative}
.closeBtn {position: absolute;width:40px;height:40px;top:0;right:0;background:#000 url(/icons/close_icon_white.svg) center center / cover no-repeat;background-size:60%;z-index:10;cursor:pointer}


@media only screen and (max-width: 1024px) {
	.contgrid .innertext {max-width:80%;}
	.contgrid .wp-block-buttons {max-width:90%}
}
@media only screen and (max-width: 768px) {
	.contgrid .innertext {max-width:90%;}
	.modalcontent {width:90% !important;max-width:unset;height:90% !important}
	.sidemargin {margin-left: calc(-50vw + 50% + 15px) !important;margin-right: calc(-50vw + 50% + 15px) !important;max-width: 100vw;width: calc(100vw - 30px) !important;}
	#ast-hf-mobile-menu {height:calc(100vh - 80px);height:calc(100dvh - 80px);align-content:center;margin-top:0 !important;text-align:center;-webkit-transition: 0.3s ease-in-out;transition: 0.3s ease-in-out;}
	.ast-header-break-point .ast-mobile-header-wrap .ast-flex.stack-on-mobile {max-width:70%;margin:-80px auto 0}
	.ast-builder-menu-mobile .main-navigation .main-header-menu .menu-item > .menu-link {font-size: 1.2em !important}
}
@media only screen and (max-width: 599px) {
	.contactblock {padding: 0 !important;gap:0 !important}
	.contactblock .wp-block-kadence-advanced-form {padding:0 !important}
}
@media only screen and (max-width: 479px) {
    .litebox-overlay .litebox-close {display: block !important;}
}

/* hero slideshow */
.herocontainer {position:relative;height:600px}
.heroheader {display: inline-block;position: absolute !important;z-index: 1;left: 10%;bottom: 100px;}
.heroheader h1,
.heroheader h4{display:table;color: var(--ast-global-color-4)}
.heroheader .wp-block-buttons {display:inline-block}
.herocontainer .wp-block-button__link {font-size:1rem}
.herocontainer .wp-block-button__link:hover {color:var(--ast-global-color-4)}
.herocontainer .wp-block-button__link:before {background-color:var(--ast-global-color-0);}
.heroslides {position:absolute !important;top:0;left:0;height:600px}
.heroslides figure::after {content:"";position:absolute;display:block;width:100%;height:100%;top:0;left:0;background:rgba(0,0,0,0.1);z-index:1}
.heroslides.pct15 figure::after {background:rgba(0,0,0,0.15)}
.heroslides.pct20 figure::after {background:rgba(0,0,0,0.2)}
.heroslides.pct25 figure::after {background:rgba(0,0,0,0.25)}
.heroslides.pct30 figure::after {background:rgba(0,0,0,0.3)}
@media only screen and (max-width: 921px) { 
	.heroheader {left:8%;bottom:70px}
}
@media only screen and (max-width: 768px) { 
	.herocontainer {height:450px}
}
@media only screen and (max-width: 599px) { 
	.heroheader {left:20px;bottom:30px}
}

.heroslides {
    -webkit-animation: fadein 1s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 1s; /* Firefox < 16 */
        -ms-animation: fadein 1s; /* Internet Explorer */
         -o-animation: fadein 1s; /* Opera < 12.1 */
            animation: fadein 1s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
